<component name="libraryTable">
  <library name="Maven: net.dv8tion:JDA:3.8.1_439">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/net/dv8tion/JDA/3.8.1_439/JDA-3.8.1_439.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/net/dv8tion/JDA/3.8.1_439/JDA-3.8.1_439-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/net/dv8tion/JDA/3.8.1_439/JDA-3.8.1_439-sources.jar!/" />
    </SOURCES>
  </library>
</component>